Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0012500 [DCSS] Upload: Maps and Vaults feature N/A 2021-02-13 21:45 2021-03-07 02:29
Reporter nicolae View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status resolved   Product Branch 0.26 stable branch
Summary 0012500: overflow vaults
Description Some gods have a lot of dedicated overflow vaults, some do not, especially some of the newer ones. I have attempted to correct this imbalance. Assuming all of these vaults are accepted, each god that can get overflows will have at least six overflow vaults of their very own.
Additional Information
Tags No tags attached.
Attached Files ? file icon overflows 0213.des [^] (14,601 bytes) 2021-02-13 21:45 [Show Content]
? file icon gozag 2.des [^] (740 bytes) 2021-02-25 20:11 [Show Content]
? file icon sif muna 2.des [^] (464 bytes) 2021-03-03 01:00 [Show Content]

- Relationships

-  Notes
(0034147)
nicolae (reporter)
2021-02-25 20:11

Revision of the Gozag vault. A more reasonable amount of gold, available if you can get by deep water and rock walls. Also features aligned DES statements.
(0034166)
nicolae (reporter)
2021-03-03 01:01

Revision of one of the Sif Muna vaults. The books in little_library are accessible with dig, and have 1 spell level each. The vault formatting has been cleaned up to adhere to vault formatting guidelines.
(0034171)
gammafunk (administrator)
2021-03-07 02:29

Merged with edits in 7bfaeff, thanks!

- Issue History
Date Modified Username Field Change
2021-02-13 21:45 nicolae New Issue
2021-02-13 21:45 nicolae File Added: overflows 0213.des
2021-02-17 16:15 ebering Status new => assigned
2021-02-17 16:15 ebering Assigned To => gammafunk
2021-02-25 20:11 nicolae Note Added: 0034147
2021-02-25 20:11 nicolae File Added: gozag 2.des
2021-03-03 01:00 nicolae File Added: sif muna 2.des
2021-03-03 01:01 nicolae Note Added: 0034166
2021-03-07 02:29 gammafunk Note Added: 0034171
2021-03-07 02:29 gammafunk Status assigned => resolved
2021-03-07 02:29 gammafunk Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker